{
  "BoundingBox":[
    [
      -0.69,
      -2.05,
      -0.23
    ],
    [
      1.35,
      2.62,
      1.165
    ]
  ],
  "Braking G":1.071,
  "Config Type":"Factory",
  "Configuration":"Volvo V90 D5 Cross Country Undercover Police Geatronic 235hp",
  "Drivetrain":"AWD",
  "Induction Type":"Automatic, Geartronic"
}